Joomla! AWD Wall Component 'cbuser' Parameter SQL Injection Vulnerability

Bugtraq ID: 38194
Class: Input Validation Error
CVE: CVE-2010-1493
Remote: Yes
Local: No
Published: Oct 16 2009 12:00AM
Updated: Apr 13 2015 09:02PM
Credit: Jeff Channell
Vulnerable: AWD Solution AWDwall 1.5.4
AWD Solution AWDwall 1.5
Not Vulnerable: AWD Solution AWDwall 1.5.5


 

Privacy Statement
Copyright 2010, SecurityFocus